<?php
  
/**
 * Administration settings page
 */ 
function cyclelite_admin() {
	$form = array();

	$form['cyclelite_css_classes'] = array(
		'#type' => 'textfield',
		'#title' => t('CSS Classes'),
		'#default_value' => variable_get('cyclelite_css_classes', ''),
		'#description' => t('Comma seperated list of CSS classes to apply the cycle lite script to (use <a href="@jqueryselector">jQuery Selectors</a>).  The CSS class must be for the element that surrounds the images, and not for the images themselves.  In the case of <code>&lt;div class="cyclelite"&gt;&lt;img ... /&gt;&lt;/div&gt;</code>, use .cyclelite to apply the cycle lite script to the images.', array('@jqueryselector' => 'http://docs.jquery.com/Selectors')),
	);

	return system_settings_form($form);
}
